org.apache.sysds.runtime.instructions.cp

## Class TriggerRDDOperationsTask

- java.lang.Object
- - org.apache.sysds.runtime.instructions.cp.TriggerRDDOperationsTask

All Implemented Interfaces:
  Runnable

    public class TriggerRDDOperationsTask
    extends Object
    implements Runnable

### Constructor Summary

Constructors
Constructor and Description
`TriggerRDDOperationsTask(MatrixObject mo)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TriggerRDDOperationsTask

    public TriggerRDDOperationsTask(MatrixObject mo)

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `Runnable`